# Asterisk Project : Asterisk 13 Application_ParkedCall

Created by wikibot on Aug 08, 2014

# ParkedCall()

### Synopsis

Retrieve a parked call.

### Description

Used to retrieve a parked call from a parking lot.

Note

Icon

If a parking lot's parkext option is set, then Parking lots will automatically create and manage dialplan extensions in the parking lot context. If that is the case then you will not need to manage parking extensions yourself, just include the parking context of the parking lot.

### Syntax

    ParkedCall([parking_lot_name,[parking_space]])

##### Arguments

- `parking_lot_name` - Specify from which parking lot to retrieve a parked call.
  The parking lot used is selected in the following order:
  1) parking_lot_name option
  2) `PARKINGLOT` variable
  3) `CHANNEL(parkinglot)` function (Possibly preset by the channel driver.)
  4) Default parking lot.
- `parking_space` - Parking space to retrieve a parked call from. If not provided then the first available parked call in the parking lot will be retrieved.

### See Also

- Asterisk 13 Application_Park

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538